2

I'm trying to install the Profile Tool on QGIS 2.14 (newest version present in ubuntugis ppa) and i get this error:
'No module named PyQt.QtCore'
I have installed the following packages:
python3-pyqt4, python-qt4-dev, pyqt4-dev-tools, python-pyqt5, python3-pyqt5, pyqt5-dev, pyqt5-dev-tools
but the plugin is still not working.

Does anyone know how to fix this situation?

  • Do other python plugins work? – underdark Apr 8 '17 at 20:45

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.